[packaging] [Bug 2637] php-pear(Net_LDAP2) is not available for Fedora (at least 18)

Kolab Bugzilla noreply at kolab.org
Mon Dec 2 09:25:30 CET 2013


https://issues.kolab.org/show_bug.cgi?id=2637

Aleksander Machniak <machniak at kolabsys.com> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
        Ticket Type|---                         |bug
          Component|roundcube                   |packaging - rpm - fedora
            Version|1.0-next                    |3.1-next
           Assignee|machniak at kolabsys.com       |vanmeeuwen at kolabsys.com
            Product|Kolab Webclient             |Kolab Server
         QA Contact|                            |packaging-bugs at lists.kolabs
                   |                            |ys.com

--- Comment #1 from Aleksander Machniak <machniak at kolabsys.com> ---
This is packaging issues. I can add that Net_LDAP2 package in Roundcube is used
only by 'ldap' driver of password plugin. Since we prefer 'ldap_simple' driver
now the package is not used anymore. Maybe dependency should be removed or
changed to optional or sth.

-- 
You are receiving this mail because:
You are the QA Contact for the bug.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.kolabsys.com/pipermail/packaging-bugs/attachments/20131202/a9ee0a95/attachment.htm>


More information about the packaging-bugs mailing list